b_1 = 80.531373606
mu_c = 0.307535430714
A = 28.7352870072
shape = 3.38699818814
tau = 113.451497952
Ter = 348.78409561
s_r = 74.1510238338
Gsquare = 15.6056824518
ID = "Tarana_propersims_12"
best_statisic = 15.6056824518